#!/usr/bin/env python
# encoding: utf-8
# vim:sts=4:sw=4

from setuptools import setup,find_packages

setup(
    name="loaih",
    version="1.0.0",
    description="LOAIH - LibreOffice AppImage Helpers, help build a LibreOffice AppImage",
    author="Emiliano Vavassori",
    author_email="syntaxerrormmm@libreoffice.org",
    packages=find_packages(exclude=['contrib', 'docs', 'tests']),
    scripts=[ 'scripts/loaih-getversion', 'scripts/loaih-build' ],
    install_requires=[ 'click', ],
    license='MIT',
    url='https://git.libreitalia.org/LibreItalia/loappimage-helpers/',
)
